MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ApeReplayGain.hxx File Reference
`#include "check.h"`
Include dependency graph for ApeReplayGain.hxx:

Go to the source code of this file.

## Functions
bool | replay_gain_ape_read (InputStream &is, ReplayGainInfo &info)

## Function Documentation

bool replay_gain_ape_read | ( | InputStream & | is,
|  | ReplayGainInfo & | info
| ) |  |